## python-yolink-api 0.5.2

=== requirements.txt ===
setuptools==58.1.0
aiohttp>=3.8.1
pydantic>=1.9.0
aiomqtt>=2.0.0
tenacity>=8.1.0
