## python-yolink-api 0.4.7

=== debian/changelog ===
python-yolink-api (0.4.7-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 13 Aug 2024 09:24:09 +0100

python-yolink-api (0.4.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1077376)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 12:23:18 +0900
