=== debian/control ===
Source: python-yolink-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/YoSmart-Inc/yolink-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-yolink-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-yolink-api.git

Package: python3-yolink-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to authenticate with YoLink devices
 This library enables communication with YoLink devices, providing methods for
 authenticating and interacting with various YoLink devices. It supports a wide
 range of devices, including sensors, switches, and controllers. Users can
 manage device states, receive real-time updates, and perform actions such as
 controlling thermostats, door sensors, and water leak detectors. The library
 connects to YoLink's cloud service to facilitate communication and ensure up-
 to-date device information.
