=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-yolink-api-$1\.tar\.gz/ \
  https://github.com/YoSmart-Inc/yolink-api/tags .*/v?(\d\S+)\.tar\.gz
