## python-yolink-api 0.4.8

=== debian/changelog ===
python-yolink-api (0.4.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 01 Mar 2025 08:52:19 +0000
