=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/YoSmart-Inc/yolink-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-yolink-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-yolink-api.git
