## python-yolink-api 0.5.1

=== debian/changelog ===
python-yolink-api (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 15:11:51 +0100
