## python-yolink-api 0.5.2

=== debian/changelog ===
python-yolink-api (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Apr 2025 06:41:38 +0100
