## python-yolink-api 0.5.4

=== debian/changelog ===
python-yolink-api (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 31 May 2025 08:22:32 -0500
