## python-yolink-api 0.5.7

=== debian/changelog ===
python-yolink-api (0.5.7-1) experimental; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Jul 2025 15:58:32 +0200

python-yolink-api (0.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Jun 2025 19:39:58 +0100
