## python-yolink-api 0.5.8

=== debian/changelog ===
python-yolink-api (0.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now needs setuptools version 77 or later.

 -- Edward Betts <edward@4angle.com>  Wed, 13 Aug 2025 15:08:03 +0100
