=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-setuptools (>= 77.0),
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/YoSmart-Inc/yolink-api
