=== debian/watch ===
version=4
https://github.com/YoSmart-Inc/yolink-api/tags .*/v?(\d\S+)\.tar\.gz
