## python-yolink-api 0.6.0

=== debian/changelog ===
python-yolink-api (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Dec 2025 07:43:51 +0000
