=== debian/watch ===
Version: 5

Template: Github
Owner: YoSmart-Inc
Project: yolink-api
