## python-yolink-api 0.6.1

=== debian/changelog ===
python-yolink-api (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Jan 2026 11:45:24 +0000
