=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools (>= 77.0),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/YoSmart-Inc/yolink-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-yolink-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-yolink-api.git
